/* No comment */
"Listing directory failed" = "Dizin listeleme başarısız";

/* Touch file failed */
"Cannot create {0}" = "Dosya oluşturulamıyor {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Klasör oluşturulamadı {0}";

/* Moving file failed */
"Cannot rename {0}" = "Dosyanın ismi değiştirilemedi {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Dosya özellikleri okunamadı";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Dosya özellikleri yazılamıyor";

/* Removing file failed */
"Cannot delete {0}" = "Dosya silinemedi {0}";

/* Ownership of file */
"Cannot change owner" = "Sahip değiştirilemedi";

/* Group ownership of file or folder */
"Cannot change group" = "Grup değiştirilemedi";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "İzinler değiştirilemedi";
"Cannot change timestamp" = "Cannot change timestamp";

/* Mount failure */
"Connection failed" = "Bağlantı başarısız";

/* Transfer failure */
"Download failed" = "İndirme başarısız";

/* Transfer failure */
"Upload failed" = "Yükleme başarısız";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";